libgnome 2.32.0

gnome-sound APIs now use libcanberra internally. That means that
gnome_sound_connection_get() and will always return error (-1), and
gnome_sound_sample_load also always return -1 but still cache
the sample using the libcanberra API.
libgnome continues to link to libesound and libaudiofile for ABI
compatibility; use --disable-esd to remove this dependency.
(#603198, #603349)


libgnome 2.30.0

* Enable silent build using AM_SILENT_RULES (Christian Persch)
* Put SlowKeys and BounceKeys default delays back to 300 (Willie Walker)
* Deprecate gnome-sound (Christian Persch)
* Deprecate gnome_[un]setenv (Christian Persch)
* Update the description of the picture_options key (Matthias Clasen)

* Updated translations
  - Khaled Hosny (ar)
  - astur (ast)
  - Alexander Shopov (bg)
  - Sadia Afroz (bn)
  - Jordi Mallach (ca)
  - Reşat SABIQ (crh)
  - Andre Klapper (cs)
  - Iestyn Pryce (cy)
  - Ask Hjorth Larsen (da)
  - Mario Blättermann (de)
  - Bakaoukas Nikolaos (el)
  - Thomas Thurman (en@shaw)
  - Bruce Cowan (en_GB)
  - Jorge González (es)
  - Mattias Põldaru (et)
  - Iñaki Larrañaga Murgoitio (eu)
  - Tommi Vainikainen (fi)
  - Claude Paroz (fr)
  - Fran Diéguez (gl)
  - Gabor Kelemen (hu)
  - Francesco Marletta (it)
  - Rimas Kudelis (lt)
  - Badral Sanligiin (mn)
  - Kjartan Maraas (nb)
  - Nils-Christoph Fiedler (nds)
  - Wouter Bolsterlee (nl)
  - A S Alam (pa)
  - Piotr Drąg (pl)
  - Duarte Loreto (pt)
  - Henrique P Machado (pt_BR)
  - Adi Roiban (ro)
  - Yuri Kozlov (ru)
  - Marcel Telka (sk)
  - Matej Urbančič (sl)
  - Горан Ракић (sr)
  - Goran Rakić (sr@latin)
  - Daniel Nylander (sv)
  - Maxim Dziumanenko (uk)
  - Clytie Siddall (vi)
  - Chao-Hsiung Liao (zh_HK)
  - Chao-Hsiung Liao (zh_TW)


libgnome 2.28.0

Aron Xu (1):
      Corrected 5 strings.
Denis Arnaud (1):
      Updated breton translation and added br in LINGUAS
Lucian Adrian Grijincu (1):
      Updated Romanian translation
Miloš Popović (1):
      Updated Serbian translation
Rodrigo L. M. Flores (1):
      Updated Brazilian Portuguese mailing list address.

 
libgnome 2.27.5

* Update default properties for menus_have_icons, buttons_have_icons and
  toolbar_style
* Port gnome-sound.c to g_poll to fix portability for old OSX versions without
  poll.
* Update the address of the FSF by replacing old bits with new ones

* Updated translations
  - Jordi Mallach (ca)
  - Jordi Mallach (ca@valencia)
  - Khaled Hosny (ar)
  - Kjartan Maraas (nb)
  - Marcel Telka (sk)
  - Ray Wang (zh_CN)
  - Shankar Prasad (kn)
  - Sweta Kothari (gu)


libgnome 2.26.0

* Updated translations
  (as, bn_IN, crh, cs, da, el, gl, hi, it, ja, lt, ml, mr,
   ro, ru, ta, te)

libgnome 2.24.1

* Fix warnings about missing format specifiers (Kjartan)
* Remove #if 0'ed out code (Kjartan)
* Updated translations
  (ar, bg, en_GB, eu, fr, gu, lv, nl, or, pl, pt, th, tr,
   vi, zh_HK, zh_TW)

libgnome 2.24.0.1

* Make thumbnail housekeeping less agressive by default
  (Michael Chudobiak)

libgnome 2.24.0

* Updated translations
  (ar, da, gu, it, ro, ru, sr, ta, te)

libgnome 2.23.92

* Port gnome-open to GIO. (Jean-Yves Lefort)
* Build fix (Tor Lillqvist)

libgnome 2.23.5

* Fixes for sound related issues (Jeff Steadfast)

libgnome 2.23.4

* Updated translations.

libgnome 2.23.3

* Code cleanups (Kjartan, Christian)
* Added schema to support the thumbnail cache cleaner (Michael J. Chudobiak)
* Plug leak (Stefan Kost)
* Add disable_application_handlers lockdown schema (William Jon McCann)
 
libgnome 2.22.0

* Release 2.22.0
 
libgnome 2.21.91

* Add schemas for tasks and calendar
* Use the GIO backend for the filechooser

libgnome 2.21.90

* Set sound as enabled by default (Christian)
* Bypass a11y on win32 (Tor)
* Remove unused popt stuff (dmacks at netspace org) 
* Fix the toolbar icon size schema type (#401030)
* Win32 fixes
* SElinux fixes
* Warning fixes
* Translation updates

libgnome 2.20.0

* Build fixes (Christian Persch)
* Set new background (Lucas Rocha, Vincent Untz)
* Fix module loading (Mariano Suárez-Alvarez, Christian Persch)
* Only depend on esd when esd is compiled in (Daniel Gryniewicz)
* Updated translations:
  - Albanian (Laurent Dhima)
  - Arabic (Khaled Hosny)
  - Assamese (Amitakhya Phukan)
  - Basque (Inaki Larranaga Murgoitio)
  - Bengali (Khandakar Mujahidul Islam)
  - Brazilian Portugese (Og Maciel)
  - Bulgarian (Alexander Shopov)
  - Canadian English (Adam Weinberger)
  - Catalan (Gil Forcada)
  - Danish (Kenneth Nielsen)
  - Estonian (Ivar Smolin)
  - Finnish (Ilkka Tuohela)
  - French (Stephane Raimbault)
  - Georgian (Vladimer Sichinava)
  - German (Hendrik Richter)
  - Gujarati (Ankit Patel)
  - Hungarian (Gabor Kelemen)
  - Italian (Francesco Marletta)
  - Japanese (Takeshi AIHANA)
  - Lithuanian (Žygimantas Beručka)
  - Macedonian (Jovan Naumovski)
  - Malayalam (Ani Peter)
  - Norwegian bokmål (Kjartan Maraas)
  - Polish (GNOME Pl Team)
  - Portugese (Duarte Loreto)
  - Romaninan (Mişu Moldovan)
  - Russian (Nikolay V. Shmyrev)
  - Serbian (Goran Rakić)
  - Sinhala (Danishka Navin)
  - Spanish (Jorge Gonzalez)
  - Swedish (Daniel Nylander)
  - Thai (Theppitak Karoonboonyanan)
  - Ukrainian (Maxim Dziumanenko)
  - Vietnamese (Clytie Siddall)

libgnome 2.19.1

* Don't initialise ALSA when sound is disabled (449249; Christian Persch)
* Translation updates: Runa Bhattacharjee (bn_IN), Hendrik Richter (de),
  Iñaki Larrañaga Murgoitio (eu), Ilkka Tuohela (fi), Ankit Patel (gu),
  Takeshi AIHANA (ja), Leonardo Fereira Fontenelle (pt_BR), Clytie Siddall (vi)

libgnome 2.19.0

What's new since 2.18.0

* Rebuild the type builtins when the Makefile changes (Christian Persch)
* Make bug-buddy work with applets again (Matthias Clasen, #424949)
* Fix problems when building static libraries (Kjartan Maraas, #405352)
* Fix typos (Kenneth Nielsen, Kjartan Maraas, #429751)
* Add more information to docs for gnome_program_init () (Christian Persch,
  #82943)
* Updated translations
  - mg: Thierry Randrianiriana
  - nb: Kjartan Maraas
  - sv: Daniel Nylander
  - cy: Rhys Jones
  - ar: Kjartan Maraas
  - th: Theppitak Karoonboonyanan
  - eu: Inaki Larranaga Murgoitio
  - et: Priit Laes
  - ca: Josep Puigdemont i Casamajó
  - gl: Ignacio Casal Quinteiro
  - or: Subhransu Behera
  - en_GB: David Lodge
  - he: Yair Hershkovitz

libgnome 2.18.0

What's new since 2.17.92

* Remove a couple duplicated header includes.
* Updated translations
  - Albanian (Laurent Dhima)
  - Brazilian Portugese (Leonardo Ferreira Fontenelle)
  - Bulgarian (Alexander Shopov)
  - Dutch (Wouter Bolsterlee, Timo Meinen)
  - Dzongkha (Pema Geyleg)
  - German (Hendrik Richter)
  - Greek (Simos Xenitellis)
  - Gujarati (Ankit Patel)
  - Italian (Luca Ferretti)
  - Lithuanian (Gintautas Miliauskas)
  - Macedonian (Jovan Naumovski)
  - Romanian (Mugurel Tudor)
  - Russian (Leonid Kanter)
  - Serbian (Goran Rakic)
  - Simplified Chinese (Funda Wang)
  - Tamil (I Felix)
  - Traditional Chinese (Chao-Hsiung Liao)
 
libgnome 2.17.92

What's new since 2.17.91

* Dist MAINTAINERS (Kjartan)
* Updated translations:
- Illka Tuohela (fi)
- Gabor Kelemen (hu)
- Kjartan Maraas (nb)
- GNOME PL Team (pl)
- Leonardo Ferreira Fontenelle (pt_BR)
 
libgnome 2.17.91

What's new since 2.17.90

* Updated translations:
- Josep Puigdemont i Casamajó (ca)
- David Lodge (en_GB)
- Ivar Smolin (et)
- Jonathan Ernst (fr)
- Takeshi AIHANA (ja)
- Changwoo Ryu (ko)
- Duarte Loreto (pt)

libgnome 2.17.90

What's new since 2.17.3

* Improve GnomeProgram API Documentation.
* Move some of the pkgconfig build requirements to Requirements.private
  (Samuel Thibault)

libgnome 2.17.3

What's new since 2.17.2

* Add two new keys to the sound schema (Jan Arne Petersen)

libgnome 2.17.2

What's new since 2.17.1

* Deprecation (Christian Persch)
  - gnome-macros.h
  - gnome_program_preinit/parse_args/postinit
* Cygwin fixes (Cygwin Ports maintainer)
* Add keys to disable screensaver and user switching
  (Guillaume Desmottes)
* Add schemas for AT preferred applications (George Kraft IV)

libgnome 2.17.1

What's new since 2.17.0

* Fix header guards in a few places (Kjartan)
* Add colon after GOption group description (Davyd)

libgnome 2.17.0

What's new since 2.16.1

* Enable a11y by default in devel releases (Fer)
* Don't check for null before calling g_free/g_strdup (Kjartan)
* Improve strings in error messages and other places
  (Matthias, DonS)
* GThread initialization fix (Tor, Tim)
 
libgnome 2.16.1
---------------

What's new since 2.16.0

* Bug fixes:
	- Fixes for sound event playback (Cliff Wright)
	- Don't reference non-existant gtk man page (Matthias)

libgnome 2.16.0
---------------

What's new since 2.15.2

* Bug fixes:
	- Fix a small leak in a moniker. (Kjartan)
	- Revert the theme name again (Thomas)

* New and updated translations:
	- Bengali (Khandakar Mujahidul Islam)
	- Chinese simplified (Funda Wang)
	- German (Hendrik Richter)
	- Greek (Kostas Papadimas)
	- Hungarian (Gabor Kelemen)
	- Japanese (Satoru SATOH)
	- Kurdish (Erdal Ronahi)
	- Lithuanian (Gintautas Miliauskas)
	- Polish (Artur Flinta)
	- Portugese (Duarte Loreto)
	- Romanian (Misu Moldovan)
	- Russian (Leonid Kanter)
	- Serbian (Goran Rakic)
	- Slovenian (Matic Zgur)
	- Swedish (Daniel Nylander)

libgnome 2.15.2
---------------

What's new since 2.15.1

* Bug fixes:
	- Use the right gtk+ theme name in the schema. (Thomas Wood)

* New and updated translations:
	- bn_IN (Runa Bhattacharjee), ca (Josep Puidgemont i Casamajó)
	  cs (Jakub Friedl), es (Francisco Javier F. Serrador),
	  eu (Inaki Larranga), fr (Benoît Dejean), ml (Ani Peter),
	  nl (Vincent van Adrighem), or (Subhransu Behera),
	  zh_HK (Chao-Hsiung Liao), zh_TW (Chao-Hsiung Liao)

libgnome 2.15.1
---------------

What's new since 2.14.1

* Bug fixes:
	- Cleanups and related (Kjartan, Christian Persch)
	- Win32 portability (Tor)
	- Input method gconf schema defaults adjusted for Gtk+ 2.9.x
	  (Christian)
	- API docs updates (Kjartan, Christian, Kristof Vansant)
	- po/LINGUAS handling (Przemys¿aw Grzegorczyk)
	- Constify some data (Benoît Dejean)

* New and updated translations:
	- bg (Alexander Shopov), bn_IN (Runa Bhattacharjee), cs (Jakub Friedl),
	  cy (Rhys Jones), de (Hendrik Richter), dz (Guntupalli Karunakar),
	  es (Francisco Javier F. Serrador), eu (Inaki Larranaga)
	  fi (Ilkka Tuohela), fr (Benoît Dejean), gl (Ignacio Casal Quinteiro),
	  gu (Ankit Patel), he (Yair Hershkovitz)
	  hi (Rajesh Ranjan), ka (Gia Shervashidze), ko (Changwoo Ryu),
	  lv (Raivis Dejus), nb (Kjartan Maraas), ne (Pawan Chitrakar), 
	  nn (Åsmund Skjæveland), th (Theppitak Karoonboonyanan), vi (Clytie Siddall),
	  zh_HK (Chao-Hsiung Liao), zh_TW (Chao-Hsiung Liao)

libgnome 2.14.1
---------------

What's new since 2.14.0

* Bug fixes:
	- Fix memory leaks in gnome-program (Christian Persch)
	- Fixes for locating help files (Stefan Kost, Christian Persch)
	- Add --enable-esd switch (Leonardo Boshell)
	- Fix --espeaker option (Michael H. Schimek)
	- General cleanups (Kjartan)
	- Fix for 'run in terminal' launchers with gnome-terminal as
          the preferred terminal. (Vincent Vuntz)

* Updated and new translations:
	- et (Ivar Smolin), fr (Benoît Dejean), id (Ahmad Riza H Nst),
	  or (Gora Mohanty), tr (Baris Cicek)

libgnome 2.14.0
---------------

What's new since 2.13.90

* Updated and new translations:
	- cs (Miroslav Trmac), cy (Rhys Jones), da (Ole Laursen),
	  de (Frank Arnold), et (Ivar Smolin),
	  hi (Rajesh Ranjan), hu (Gabor Kelemen), it (Francesco Marletta),
	  ja (Satoru SATOH), nl (Timo Meinen), nn (Kjartan Maraas),
	  or (Subhransu Behera), ro (Misu Moldovan), ru (Leonid Kanter),
	  sv (Daniel Nylander), th (Theppitak Karoonboonyan)

libgnome 2.13.90
----------------

What's new since 2.13.7

* Bug fixes
	- Initialize all the members of GnomeModuleInfo
	  (Christian Perch)
	- Use GOption instead of popt as default (Christian Perch)
	- Add handling of GNOME_VFS_ERROR_INVALID_URI
	  (Claudio Saavedra)

libgnome 2.13.7
---------------

What's new since 2.13.6

* Bug fixes
	- Fix compilation issues due to the missing inclusion
	  of popt.h (Emmanuele Bassi)

libgnome 2.13.6
---------------

What's new since 2.13.5

* Bug fixes
	- Make popt usage deprecated and move to a full GOption
	  support (Christian)

libgnome 2.13.5
---------------

What's new since 2.13.4

* Bug fixes
	- Fix leaks in GOption code (Christian)
	- Don't make toolbars detachable by default (Sebastien)
	- Build related cleanups (Mark, Kjartan)

* Docs
	- Improve docs for GOption handling in GnomeProgram

* Translations
	-

libgnome 2.13.4
---------------

What's new since 2.13.3

* Bug fixes
	- Fix the broken fix for GnomeProgram. (Gustavo)
	  (It broke gnome-python)

libgnome 2.13.3
---------------

What's new since 2.13.2

* Bug fixes
	- Give feedback from gnome-url if the host can't be found
	(Christian Neumair)
	- Fix some warnings (Kjartan)

* Translations
	- be, bg, cs, en_CA, es, gl, gu, ja, lt, nb, sk, th, zh_CN.

libgnome 2.13.2
---------------

What's new since 2.12.0

* Features
	- New show_input_method_menu gconf key (Matthias Clasen)
        - Update of the cursors descriptions for the new GTK (Sebastien Bacher)
        - New remember_numlock_state gconf key (Jürg Billeter)
        - Add GNOME_URL_ERROR_CANCELLED and return it
          in gnome_url_show_with_env (Christian Neumair)

* Bug fixes
        - Use G_SEARCHPATH_SEPARATOR_S instead of hardcoded ":"(Tor Lillqvist)
	- Add support for GOption argument parsing (Pawel Sliwowski, chpe) [#307312]
        - Use gnome-vfs on Win32, too (Tor Lillqvist)

* Translation updates:
        * Mahay Alam Khan (bn)
        * Miloslav Trmac (cs)
        * Martin Willemoes Hansen (da)
        * Adam Weinberger (en_CA)
        * Francisco Javier F. Serrador (es)
        * Ignacio Casal Quinteiro (gl)
        * Erdal Ronahi (ku)
        * Reinout van Schouwen (nl)
        * Marcel Telka (sk)
        * Christian Rose (sv)
        * Paisa Seeluangsawat (th)
        * Albert Fazlí (tt)
        * Clytie Siddall (vi)
        * Funda Wang (zh_CN)

libgnome 2.12.0
---------------

What's new since 2.11.3

* Bug fixes
	- Include developer docs in the zip file for Win32 (Tor)

* Updated translations
	- Catalan, Basque, Brazilian Portugese, Estonian, French,
	  Galician, Hungarian, Indonesian, Korean, Portugese,
	  Russian, Serbian, Turkish, Vietnamese.

libgnome 2.11.3
---------------

What's new since 2.11.2

* Features:
	- Add a man page for gnome-options (Sebastien)

* Bug fixes:
	- Win32 fixes (Tor)
	- gnome_help_display_with_doc_id_and_env() didn't use doc_id
	  (Damon Chaplin, Muktha Narayan)

libgnome 2.11.2
---------------

What's new since 2.11.1

* Features:
	- Change default theme to Clearlooks (Elijah Newren)
	- Deprecate some gconf keys (Mark McLaughlin)

* Bug fixes:
	- Fix highscore handling (Sebastien Bacher)

* Translations:
	- German (de), Finnish (fi), Hebrew (he), Albanian (sq),
	  Portugese (pt), Polish (pl), Gujarati (gu), Bulgarian (bg),
	  Norwegian bokmål (nb), Czech (cz), Simplified Chinese (zh_CN),
	  Traditional Chinese (ch_TW), Thai (th), Estonian (et),
	  Spanish (es), Slovak (sk), Canadian English (en_CA),
	  Hungarian (hu), Serbian (sr), Catalan (ca), Japanese (ja),
  
libgnome 2.11.1
---------------

What's new since 2.10.x

* Features:
	- Port to Win32 (Tor Lillquist)
	- New GConf keys for document font and gtk-menu-bar-accelerator
	(Shaun McCance, Sebastien Bacher)

* Bug fixes:
	- Use correct key name for toolbar placement
	(Christian Neumair)
	- Build fixes (Kjartan, Sebastien Bacher, Ryan Lortie)
	- Fix problem with launchers being unusable for root on
	Solaris. (Vinay M R)
	- Use g_get_language_names() instead of gnome_i18n_get_language_list()
	- Fix playback of certain WAV files (Jeffrey Stedfast)

libgnome 2.10.0
---------------

What's new since 2.9.2

* Translations:
	- Updated Lithuanian (lt), Turkish (tr)

libgnome 2.9.2
--------------

What's new since 2.9.1

* Bug fixes:
	- Make it build again on 64-bit platforms (James Henstridge)
	- Build fixes for Darwin (Hans Petter Jansson)

* Translations:
	- Added Xhosa (xs)
	- Updated Arabic (ar), Belarusian (be), Estii (et),
	  Spanish (es), Norwegian bokmål (nb/no)

libgnome 2.9.1
--------------

What's new since 2.8.0

* Bug fixes:
	- Handle empty Real Name fields in /etc/passwd (Callum McKenzie)
	- Fix builddir/srcdir errors (Thomas Fitzimmons)
	- Deprecation: gnome-config.[ch], gnome-i18n.[ch], gnome-score.[ch]
	  (Anders Carlsson)

* Translations:
	- Various updated translations (en_CA, es, fr, hr, it, ko lt, th)

libgnome 2.8.0
--------------

What's new since 2.7.2

* Bug fixes:
	- Various fixes (Kjartan Maraas)
	- Avoid duplication of locale alias tables by using the ones
	  in bonobo-activation (Alexander Larsson)

* Translations:
        - New Norwegian Bookmal translation (Kjartan Maraas)
	- Various updated translations (ar, az, cs, bg, bs, ca, cs,
					cy, de, el, es, eu, en_gb, fi,
					gu, hu, ja, ko, mn, nb, ne,
					nl, nn, no, pa, pl, pt, ro,
					ru, sk, sq, sr, sv, tr, uk,
					zh_CH)

libgnome 2.7.2
--------------

What's new since 2.7.1

* Bug fixes:
	- Allow language binding instantiation of GnomeProgram

* Translations:
	- Various updated translations (ne)

libgnome 2.7.0
--------------

What's new since 2.6.1

* Bug fixes:
	- Various fixes (Chris Lahey, Christian Persche,
			 Steve Chaplin, Toshio Kuratomi,
			 Julio Merino, Kjartan Maraas)

* Features:
	- Update to automake 1.7 (James Henstridge)

* Translations:
	- Various updated translations (en_CA, hu, nl)

libgnome 2.6.1 "Triclops"
-------------------------

What's new since 2.6.0

* Bug fixes:
	- Various fixes (Kjartan Maraas, Colin Walters)

* Translations:
	- Added Punjabi translation (Amanpreet Singh Alam)
	- Added Gujarati translation (Gujarati Team)
	- Various updated translations (az, ar, be, ca, cs, cy, da, de,
					en_CA, en_GB, el, es, et, eu, fi,
					he, hr, id, it, ja, ko, lt, nn, nl,
					no, pl, pt, pt_BR, ro, ru, sk, sr@ije,
					sq, sr, sr@Latn, sv, ta, th, tr, uk,
					zh_CN, wa)

libgnome 2.6.0 "Zoomer"
-----------------------

What's new since 2.4

* Improvements:
	- Add File Chooser backend schema (Jonathan Blandford)

* Bug fixes:
	- Fix translation of program arguments (Hidetoshi Tajima,
						Christian Neumair,
						Anders Carlsson)
* Translations:
	- Added Canadian English translation (Adam Weinberger)
	- Added Croatian translation (Robert Sedak)
	- Added Serbian Jekavian translation (Бојан Сузић)
	- Added Romanian translation (Mişu Moldovan, Mugurel Tudor)

	- Updated Albanian translation (Laurent Dhima)
	- Updated Arabic translation (Arafat Medini)
	- Updated Azerbaijani translation (Mətin Əmirov)
	- Updated Belarusian translation (Ales Nyakhaychyk)
	- Updated Brazilian Portuguese translation (Augusta Margues da Silva,
					            Raphael Higino,
					  	    Everson Santos Araujo)
	- Updated British translation (Gareth Owen)
	- Updated Catalan translation (Jordi Mallach)
	- Updated Czech translation (Miloslav Trmac)
 	- Updated Danish translation (Ole Laursen)
	- Updated Dutch translation (Vincent van Adrighem,
				     Reinout van Schouwen)
	- Updated Estonian translation (Tõivo Leedjärv)
	- Updated Finnish translation (Pauli Virtanen)
 	- Updated French translation (Christophe Merlet)
	- Updated German translation (Christian Neumair)
	- Updated Greek translation (Kostas Papadimas)
	- Updated Hungarian translation (Andras Timar)
	- Updated Irish translation (Alastair McKinstry)
	- Updated Italian translation (Alesso Frusciante)
	- Updated Japanese translation (Takeshi AIHANA)
	- Updated Korean translation (Changwoo Ryu)
	- Updated Lithuanian translation (Žygimantas Beručka, Tomas Kuliavas)
	- Updated Mongolian translation (Sanlig Badral)
	- Updated Norwegian translation (Kjartan Maraas)
	- Updated Norwegian Nynorsk translation (Åsmund Skjæveland)
	- Updated Polish translation (GNOME PL Team)
	- Updated Portuguese translation (Duarte Loreto)
	- Updated Russian translation (Russian Team)
	- Updated Serbian translations (Данило Шеган)
	- Updated Simplified Chinese translation (Funda Wang)
	- Updated Slovak translation (Marcel Telka)
	- Updated Spanish translation (Francisco Javier F. Serrador)
	- Updated Swedish translation (Christian Rose)
	- Updated Tamil translation (Dinesh Nadarajah)
	- Updated Thai translation (Paisa Seeluangsawat)
	- Updated Turkish translation (Ismail Aslan)
	- Updated Ukranian translation (Maxim Dziumanenko, Yuriy Syrota)
	- Updated Welsh translation (Dafydd Harries, Rhys Jones)
